Bug 981050 - man page markup not working.
man page markup not working.
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: xmlstarlet (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Paul W. Frields
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-03 17:20 EDT by David Woodhouse
Modified: 2013-07-20 05:50 EDT (History)
1 user (show)

See Also:
Fixed In Version: xmlstarlet-1.5.0-1.fc18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-20 05:35:28 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Woodhouse 2013-07-03 17:20:34 EDT
XMLSTARLET(1)                  XMLStarlet Manual                 XMLSTARLET(1)

  .SH "NAME" xmlstarlet - command line XML/XSLT toolkit

  .SH "SYNOPSIS"

    .HP 24u

       [options...]
       {command}
       [cmd-options...]

  .SH "INTRODUCTION"

    .PP XMLStarlet is a set of command line utilities (tools) which can be
used to transform, query, validate, and edit XML documents and files using
simple set of shell commands in similar way it is done for plain text files
using UNIX grep, sed, awk, diff, patch, join, etc commands. This set of
command line utilities can be used by those who deal with many XML documents
on UNIX shell command prompt as well as for automated XML processing with
shell scripts.

  .SH "OPTIONS"


It shouldn't look like that.
Comment 1 Fedora Update System 2013-07-10 18:41:20 EDT
xmlstarlet-1.5.0-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/xmlstarlet-1.5.0-1.fc19
Comment 2 Fedora Update System 2013-07-10 18:42:02 EDT
xmlstarlet-1.5.0-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/xmlstarlet-1.5.0-1.fc18
Comment 3 Fedora Update System 2013-07-11 23:02:52 EDT
Package xmlstarlet-1.5.0-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing xmlstarlet-1.5.0-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-12791/xmlstarlet-1.5.0-1.fc18
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2013-07-20 05:35:28 EDT
xmlstarlet-1.5.0-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2013-07-20 05:50:30 EDT
xmlstarlet-1.5.0-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.